<?xml version="1.0" encoding="utf-8"?>
<BindingInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Assembly="Microsoft.BizTalk.Deployment, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" Version="3.5.1.0" BindingStatus="FullyBound" BoundEndpoints="4" TotalEndpoints="4">
  <Timestamp>2018-08-08T09:34:31.2672104+02:00</Timestamp>
  <ModuleRefCollection>
    <!-- <ModuleRef Name="[Application:TM.Bosman]" Version="" Culture="" PublicKeyToken="" FullName="[Application:TM.Bosman], Version=, Culture=, PublicKeyToken=">
      <Services />
      <TrackedSchemas>
        <Schema FullName="TM.Bosman.Schemas.EFACT_D96A_IFTSTA_BOSMAN" RootName="EFACT_D96A_IFTSTA_BOSMAN" AssemblyQualifiedName="TM.Bosman.Schemas.EFACT_D96A_IFTSTA_BOSMAN,TM.Bosman.Schemas, Version=3.0.1.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca" Description="" AlwaysTrackAllProperties="false">
          <TrackedPropertyNames />
        </Schema>
        <Schema FullName="TM.Bosman.Schemas.EFACT_D96A_IFCSUM_BOSMAN" RootName="EFACT_D96A_IFCSUM_BOSMAN" AssemblyQualifiedName="TM.Bosman.Schemas.EFACT_D96A_IFCSUM_BOSMAN,TM.Bosman.Schemas, Version=3.0.1.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca" Description="" AlwaysTrackAllProperties="false">
          <TrackedPropertyNames />
        </Schema>
      </TrackedSchemas>
    </ModuleRef>
    <ModuleRef Name="TM.Bosman.Schemas" Version="1.0.1.0" Culture="neutral" PublicKeyToken="ef8f53020aeb0dca" FullName="TM.Bosman.Schemas, Version=1.0.1.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca">
      <Services />
      <TrackedSchemas />
    </ModuleRef>
    <ModuleRef Name="TM.Bosman.Transforms" Version="1.0.31.0" Culture="neutral" PublicKeyToken="ef8f53020aeb0dca" FullName="TM.Bosman.Transforms, Version=1.0.31.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca">
      <Services />
      <TrackedSchemas />
    </ModuleRef> -->
    <ModuleRef Name="TM.Bosman.Orchestrations" Version="3.0.3.0" Culture="neutral" PublicKeyToken="ef8f53020aeb0dca" FullName="TM.Bosman.Orchestrations, Version=3.0.3.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca">
      <Services>
        <Service Description="" Name="TM.Bosman.Orchestrations.TM_Bosman_Orchestrations_IFCSUM" State="Started" TrackingOption="None">
          <Ports>
            <Port Name="IFCSUM_Receive" Modifier="2" BindingOption="1">
              <SendPortRef xsi:nil="true" />
              <DistributionListRef xsi:nil="true" />
              <ReceivePortRef Name="TM.Bosman: TM.Bosman.IFCSUM_Orchestration" />
            </Port>
            <Port Name="Mail_Send" Modifier="1" BindingOption="4">
              <SendPortRef Name="TM.Bosman.Orchestrations_3.0.3.0_TM.Bosman.Orchestrations.TM_Bosman_Orchestrations_IFCSUM_Mail_Send_ef8f53020aeb0dca" />
              <DistributionListRef xsi:nil="true" />
              <ReceivePortRef xsi:nil="true" />
            </Port>
            <Port Name="Shared_Order_Consolidation_Todo_Send" Modifier="1" BindingOption="1">
              <SendPortRef Name="TM.Bosman: Orchestration_TM.Shared.Order_Consolidation.ToDo" />
              <DistributionListRef xsi:nil="true" />
              <ReceivePortRef xsi:nil="true" />
            </Port>
            <Port Name="Shared_Order_Send" Modifier="1" BindingOption="1">
              <SendPortRef Name="TM.Bosman: Orchestration_TM.Shared.Order" />
              <DistributionListRef xsi:nil="true" />
              <ReceivePortRef xsi:nil="true" />
            </Port>
          </Ports>
          <Roles />
          <Host Name="ProcessHost" NTGroupName="KLG\BizTalk Application Users" Type="1" Trusted="false" />
        </Service>
      </Services>
      <TrackedSchemas />
    </ModuleRef>
  </ModuleRefCollection>
  <SendPortCollection>
    <SendPort Name="TM.Bosman.Orchestrations_3.0.3.0_TM.Bosman.Orchestrations.TM_Bosman_Orchestrations_IFCSUM_Mail_Send_ef8f53020aeb0dca" IsStatic="false" IsTwoWay="false" BindingOption="4">
      <Description xsi:nil="true" />
      <TransmitPipeline Name="Microsoft.BizTalk.DefaultPipelines.PassThruTransmit" FullyQualifiedName="Microsoft.BizTalk.DefaultPipelines.PassThruTransmit, Microsoft.BizTalk.DefaultPipelines, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" Type="2" TrackingOption="None" Description="" />
      <ReceivePipelineData xsi:nil="true" />
      <Tracking>0</Tracking>
      <Filter />
      <Transforms />
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>KLG.Extern</ApplicationName>
    </SendPort>
    <SendPort Name="TM.Bosman: TM.Shared.OrderStatus_to_TM.Bosman.IFTSTA" IsStatic="true" IsTwoWay="false" BindingOption="0">
      <Description xsi:nil="true" />
      <TransmitPipeline Description="" Name="TM.Shared.Pipelines.TM_Shared_Pipelines_EDITransmit" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_EDITransmit, TM.Shared.Pipelines, Version=${TM.Shared.Pipelines: Version2016}, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="2" TrackingOption="None" />
      <SendPipelineData>
        <Root>
          <Stages>
            <Stage CategoryId="9d0e4101-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties>
                    <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                    <PipelineDirection vt="8">OUTGOING</PipelineDirection>
                    <PipelinePhase vt="8">IN</PipelinePhase>
                    <PipelineService vt="8">SEND</PipelineService>
                    <PipelineSolution vt="8">TM.Bosman</PipelineSolution>
                  </Properties>
                </Component>
              </Components>
            </Stage>
            <Stage CategoryId="9d0e4107-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="Microsoft.BizTalk.Edi.Pipelines.EdiAssembler">
                  <Properties />
                </Component>
              </Components>
            </Stage>
            <Stage CategoryId="9d0e4108-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties>
                    <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                    <PipelineDirection vt="8">OUTGOING</PipelineDirection>
                    <PipelinePhase vt="8">OUT</PipelinePhase>
                    <PipelineService vt="8">SEND</PipelineService>
                    <PipelineSolution vt="8">TM.Bosman</PipelineSolution>
                  </Properties>
                </Component>
                <Component Name="PipelineComponents.ReplaceComponent">
                  <Properties />
                </Component>
                 <Component Name="PipelineComponents.PlugInComponent">
                  <Properties>
                    <ComponentEnabled vt="8">FALSE</ComponentEnabled>
                  </Properties>
                </Component>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties />
                </Component>
                <Component Name="PipelineComponents.FilenameComponent">
                  <Properties />
                </Component>
                              <Component Name="PipelineComponents.TrackingIdEncodingComponent">
                  <Properties />
                </Component>
              </Components>
            </Stage>
          </Stages>
        </Root>
      </SendPipelineData>
      <PrimaryTransport>
        <Address>${TM.Bosman: TM.Shared.OrderStatus_to_TM.Bosman.IFTSTA}</Address>
        <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        <TransportTypeData>
          <CustomProps>
            
            <UseTempFileOnWrite vt="11">-1</UseTempFileOnWrite>
            <AllowCacheOnWrite vt="11">0</AllowCacheOnWrite>
            <CopyMode vt="19">1</CopyMode>
            
            <FileName vt="8">%MessageID%.xml</FileName>
          </CustomProps>
        </TransportTypeData>
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T23:00:00</FromTime>
        <ToTime>2000-01-01T22:59:59</ToTime>
        <Primary>true</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler Name="SendHost" HostTrusted="false">
          <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        </SendHandler>
      </PrimaryTransport>
      <SecondaryTransport>
        <Address />
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T23:00:00</FromTime>
        <ToTime>2000-01-01T22:59:59</ToTime>
        <Primary>false</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler xsi:nil="true" />
      </SecondaryTransport>
      <ReceivePipelineData xsi:nil="true" />
      <Tracking>0</Tracking>
      <Filter>
        <Filter>
          <Group>
            <Statement Property="BTS.ReceivePortName" Operator="0" Value="TM.Shared: TM.Shared_OUTPUT_XMLDOC" />
            <Statement Property="BTS.MessageType" Operator="0" Value="http://TM.KLG.com/KLG/OrderStatus#StatusReport" />
            <Statement Property="TM.Shared.Schemas.PropertySchema.Receiver" Operator="0" Value="BOSMASHEER01" />
            <Statement Property="TM.Shared.Schemas.PropertySchema.Consolidation" Operator="5" Value="YES" />
          </Group>
        </Filter>
      </Filter>
      <Transforms>
        <Transform FullName="TM.Bosman.Transforms.TM_Shared_OrderStatus_to_TM_Bosman_IFTSTA" AssemblyQualifiedName="TM.Bosman.Transforms.TM_Shared_OrderStatus_to_TM_Bosman_IFTSTA,TM.Bosman.Transforms, Version=3.0.31.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca" />
      </Transforms>
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>KLG.Extern</ApplicationName>
    </SendPort>
    <SendPort Name="TM.Bosman: TM.Bosman.Reference.Administration" IsStatic="true" IsTwoWay="false" BindingOption="0">
      <Description xsi:nil="true" />
      <TransmitPipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit, TM.Shared.Pipelines, Version=${TM.Shared.Pipelines: Version2016}, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="2" TrackingOption="None" Description="" />
      <SendPipelineData>
        <Root>
          <Stages>
            <Stage CategoryId="9d0e4101-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties />
                </Component>
              </Components>
            </Stage>
            <Stage CategoryId="9d0e4107-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="Microsoft.BizTalk.Component.XmlAsmComp">
                  <Properties />
                </Component>
              </Components>
            </Stage>
            <Stage CategoryId="9d0e4108-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties />
                </Component>
                <Component Name="PipelineComponents.ReplaceComponent">
                  <Properties />
                </Component>
                <Component Name="PipelineComponents.NamespaceComponent">
                  <Properties />
                </Component>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties>
                    <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                    <PipelineDirection vt="8">INCOMING</PipelineDirection>
                    <PipelinePhase vt="8">OUT</PipelinePhase>
                    <PipelineService vt="8">SEND</PipelineService>
                    <PipelineSolution vt="8">TM.Bosman</PipelineSolution>
                  </Properties>
                </Component>
                <Component Name="PipelineComponents.FilenameComponent">
                  <Properties />
                </Component>
              </Components>
            </Stage>
          </Stages>
        </Root>
      </SendPipelineData>
      <PrimaryTransport>
        <Address>${TM.Bosman: TM.Bosman.Reference.Administration}</Address>
        <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        <TransportTypeData>
          <CustomProps>
            <UseTempFileOnWrite vt="11">0</UseTempFileOnWrite>
            <AllowCacheOnWrite vt="11">0</AllowCacheOnWrite>
            <CopyMode vt="19">1</CopyMode>
            <FileName vt="8">%MessageID%.xml</FileName>
          </CustomProps>
        </TransportTypeData>
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T22:00:00</FromTime>
        <ToTime>2000-01-01T21:59:59</ToTime>
        <Primary>true</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler Name="SendHost" HostTrusted="false">
          <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        </SendHandler>
      </PrimaryTransport>
      <SecondaryTransport>
        <Address />
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T22:00:00</FromTime>
        <ToTime>2000-01-01T21:59:59</ToTime>
        <Primary>false</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler xsi:nil="true" />
      </SecondaryTransport>
      <ReceivePipelineData xsi:nil="true" />
      <Tracking>0</Tracking>
      <Filter>
        <Filter>
          <Group>
            <Statement Property="TM.Shared.Schemas.PropertySchema.Sender" Operator="0" Value="BOSMASHEER01" />
            <Statement Property="BTS.MessageType" Operator="0" Value="http://TM.KLG.com/KLG/Order#Order" />
            <Statement Property="BTS.ReceivePortName" Operator="5" Value="TM.Shared.Order" />
          </Group>
        </Filter>
      </Filter>
      <Transforms>
        <Transform FullName="TM.Bosman.Transforms.TM_Bosman_Reference_Administration" AssemblyQualifiedName="TM.Bosman.Transforms.TM_Bosman_Reference_Administration,TM.Bosman.Transforms, Version=3.0.31.0, Culture=neutral, PublicKeyToken=ef8f53020aeb0dca" />
      </Transforms>
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>KLG.Extern</ApplicationName>
    </SendPort>
    <SendPort Name="TM.Bosman: Orchestration_TM.Shared.Order" IsStatic="true" IsTwoWay="false" BindingOption="1">
      <Description xsi:nil="true" />
      <TransmitPipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit, TM.Shared.Pipelines, Version=${TM.Shared.Pipelines: Version2016}, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="2" TrackingOption="None" Description="" />
      <SendPipelineData>
        <Root>
          <Stages>
            <Stage CategoryId="9d0e4101-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties />
                </Component>
              </Components>
            </Stage>
            <Stage CategoryId="9d0e4107-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="Microsoft.BizTalk.Component.XmlAsmComp">
                  <Properties />
                </Component>
              </Components>
            </Stage>
            <Stage CategoryId="9d0e4108-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties />
                </Component>
                <Component Name="PipelineComponents.ReplaceComponent">
                  <Properties>
                    <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                    <NewValues vt="8">&lt;GroupName&gt;N/A</NewValues>
                    <OldValues vt="8">&lt;GroupName&gt;ORCHESTRATION</OldValues>
                  </Properties>
                </Component>
                <Component Name="PipelineComponents.NamespaceComponent">
                  <Properties />
                </Component>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties>
                    <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                    <PipelineDirection vt="8">INCOMING</PipelineDirection>
                    <PipelinePhase vt="8">OUT</PipelinePhase>
                    <PipelineSolution vt="8">TM.Bosman</PipelineSolution>
                  </Properties>
                </Component>
                <Component Name="PipelineComponents.FilenameComponent">
                  <Properties />
                </Component>
                <Component Name="PipelineComponents.EncodingComponent">
                  <Properties />
                </Component>
              </Components>
            </Stage>
          </Stages>
        </Root>
      </SendPipelineData>
      <PrimaryTransport>
        <Address>${TM.Bosman: Orchestration_TM.Shared.Order}</Address>
        <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        <TransportTypeData>
          <CustomProps>
            <UseTempFileOnWrite vt="11">-1</UseTempFileOnWrite>
            <AllowCacheOnWrite vt="11">0</AllowCacheOnWrite>
            <CopyMode vt="19">1</CopyMode>
            <FileName vt="8">%MessageID%.xml</FileName>
          </CustomProps>
        </TransportTypeData>
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T22:00:00</FromTime>
        <ToTime>2000-01-01T21:59:59</ToTime>
        <Primary>true</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler Name="SendHost" HostTrusted="false">
          <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        </SendHandler>
      </PrimaryTransport>
      <SecondaryTransport>
        <Address />
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T22:00:00</FromTime>
        <ToTime>2000-01-01T21:59:59</ToTime>
        <Primary>false</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler xsi:nil="true" />
      </SecondaryTransport>
      <ReceivePipelineData xsi:nil="true" />
      <Tracking>0</Tracking>
      <Filter />
      <Transforms />
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>KLG.Extern</ApplicationName>
    </SendPort>
    <SendPort Name="TM.Bosman: Orchestration_TM.Shared.Order_Consolidation.ToDo" IsStatic="true" IsTwoWay="false" BindingOption="1">
      <Description xsi:nil="true" />
      <TransmitPipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_XMLTransmit, TM.Shared.Pipelines, Version=${TM.Shared.Pipelines: Version2016}, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="2" TrackingOption="None" Description="" />
      <SendPipelineData>
        <Root>
          <Stages>
            <Stage CategoryId="9d0e4101-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties />
                </Component>
              </Components>
            </Stage>
            <Stage CategoryId="9d0e4107-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="Microsoft.BizTalk.Component.XmlAsmComp">
                  <Properties />
                </Component>
              </Components>
            </Stage>
            <Stage CategoryId="9d0e4108-4cce-4536-83fa-4a5040674ad6">
              <Components>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties />
                </Component>
                <Component Name="PipelineComponents.ReplaceComponent">
                  <Properties>
                    <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                    <NewValues vt="8">&lt;GroupName&gt;N/A</NewValues>
                    <OldValues vt="8">&lt;GroupName&gt;ORCHESTRATION</OldValues>
                  </Properties>
                </Component>
                <Component Name="PipelineComponents.NamespaceComponent">
                  <Properties />
                </Component>
                <Component Name="PipelineComponents.TrackingComponent">
                  <Properties>
                    <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                    <PipelineDirection vt="8">INCOMING</PipelineDirection>
                    <PipelinePhase vt="8">OUT</PipelinePhase>
                    <PipelineSolution vt="8">TM.Bosman</PipelineSolution>
                  </Properties>
                </Component>
                <Component Name="PipelineComponents.FilenameComponent">
                  <Properties />
                </Component>
                <Component Name="PipelineComponents.EncodingComponent">
                  <Properties />
                </Component>
              </Components>
            </Stage>
          </Stages>
        </Root>
      </SendPipelineData>
      <PrimaryTransport>
        <Address>${TM.Bosman: Orchestration_TM.Shared.Order_Consolidation.ToDo}</Address>
        <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        <TransportTypeData>
          <CustomProps>
            <UseTempFileOnWrite vt="11">-1</UseTempFileOnWrite>
            <AllowCacheOnWrite vt="11">0</AllowCacheOnWrite>
            <CopyMode vt="19">1</CopyMode>
            <FileName vt="8">%MessageID%.xml</FileName>
          </CustomProps>
        </TransportTypeData>
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T22:00:00</FromTime>
        <ToTime>2000-01-01T21:59:59</ToTime>
        <Primary>true</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler Name="SendHost" HostTrusted="false">
          <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
        </SendHandler>
      </PrimaryTransport>
      <SecondaryTransport>
        <Address />
        <RetryCount>3</RetryCount>
        <RetryInterval>5</RetryInterval>
        <ServiceWindowEnabled>false</ServiceWindowEnabled>
        <FromTime>2000-01-01T22:00:00</FromTime>
        <ToTime>2000-01-01T21:59:59</ToTime>
        <Primary>false</Primary>
        <OrderedDelivery>false</OrderedDelivery>
        <DeliveryNotification>1</DeliveryNotification>
        <SendHandler xsi:nil="true" />
      </SecondaryTransport>
      <ReceivePipelineData xsi:nil="true" />
      <Tracking>0</Tracking>
      <Filter />
      <Transforms />
      <OrderedDelivery>false</OrderedDelivery>
      <Priority>5</Priority>
      <StopSendingOnFailure>false</StopSendingOnFailure>
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>KLG.Extern</ApplicationName>
    </SendPort>
  </SendPortCollection>
  <DistributionListCollection />
  <ReceivePortCollection>
    <ReceivePort Name="TM.Bosman: TM.Bosman.IFCSUM_Orchestration" IsTwoWay="false" BindingOption="1">
      <Description xsi:nil="true" />
      <ReceiveLocations>
        <ReceiveLocation Name="TM.Bosman: TM.Bosman.IFCSUM_Orchestration">
          <Description xsi:nil="true" />
          <Address>${TM.Bosman: TM.Bosman.IFCSUM_to_TM.Shared.Order}</Address>
          <PublicAddress />
          <Primary>true</Primary>
          <ReceiveLocationServiceWindowEnabled>false</ReceiveLocationServiceWindowEnabled>
          <ReceiveLocationFromTime>2000-01-01T23:00:00</ReceiveLocationFromTime>
          <ReceiveLocationToTime>2000-01-01T22:59:59</ReceiveLocationToTime>
          <ReceiveLocationStartDateEnabled>false</ReceiveLocationStartDateEnabled>
          <ReceiveLocationStartDate>2016-03-17T00:00:00</ReceiveLocationStartDate>
          <ReceiveLocationEndDateEnabled>false</ReceiveLocationEndDateEnabled>
          <ReceiveLocationEndDate>2016-03-18T23:59:59</ReceiveLocationEndDate>
          <ReceiveLocationTransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
          <ReceiveLocationTransportTypeData>
            <CustomProps>
              
              <RenameReceivedFiles vt="11">0</RenameReceivedFiles>
              <RemoveReceivedFileDelay vt="19">10</RemoveReceivedFileDelay>
              <RemoveReceivedFileMaxInterval vt="19">300000</RemoveReceivedFileMaxInterval>
              <FileMask vt="8">*.*</FileMask>
              <FileNetFailRetryInt vt="19">5</FileNetFailRetryInt>
              <RemoveReceivedFileRetryCount vt="19">5</RemoveReceivedFileRetryCount>
              <BatchSizeInBytes vt="19">102400</BatchSizeInBytes>
              <PollingInterval vt="19">60000</PollingInterval>
              
              <FileNetFailRetryCount vt="19">5</FileNetFailRetryCount>
              <BatchSize vt="19">20</BatchSize>
            </CustomProps>
          </ReceiveLocationTransportTypeData>
          <ReceivePipeline Name="TM.Shared.Pipelines.TM_Shared_Pipelines_EDIReceive" FullyQualifiedName="TM.Shared.Pipelines.TM_Shared_Pipelines_EDIReceive, TM.Shared.Pipelines, Version=${TM.Shared.Pipelines: Version2016}, Culture=neutral, PublicKeyToken=224c7e2c8b50f9df" Type="1" TrackingOption="None" Description="" />
          <ReceivePipelineData>
            <Root>
              <Stages>
                <Stage CategoryId="9d0e4103-4cce-4536-83fa-4a5040674ad6">
                  <Components>
                    <Component Name="PipelineComponents.TrackingIdDecodingComponent">
                      <Properties />
                    </Component>
                    <Component Name="PipelineComponents.EncodingComponent">
                      <Properties />
                    </Component>
                    <Component Name="PipelineComponents.TrackingComponent">
                      <Properties>
                        <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                        <Encoding vt="8">iso-8859-1</Encoding>
                        <PipelineDirection vt="8">INCOMING</PipelineDirection>
                        <PipelinePhase vt="8">IN</PipelinePhase>
                        <PipelineService vt="8">RECEIVE</PipelineService>
                        <PipelineSolution vt="8">TM.Bosman</PipelineSolution>
                      </Properties>
                    </Component>
                    <Component Name="PipelineComponents.ReplaceComponent">
                      <Properties>
                        <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                        <NewEncoding vt="8">iso-8859-1</NewEncoding>
                        <NewValues vt="8">IFCSUM:D:96A:UN:BOSMAN'</NewValues>
                        <OldEncoding vt="8">iso-8859-1</OldEncoding>
                        <OldValues vt="8">IFCSUM:D:96A:UN:EAN001'</OldValues>
                      </Properties>
                    </Component>
                    <Component Name="PipelineComponents.TrackingComponent">
                      <Properties>
                        <Encoding vt="8">iso-8859-1</Encoding>
                        <PipelineDirection vt="8">INCOMING</PipelineDirection>
                        <PipelinePhase vt="8">INBETWEEN</PipelinePhase>
                        <PipelineService vt="8">RECEIVE</PipelineService>
                        <PipelineSolution vt="8">TM.Bosman</PipelineSolution>
                      </Properties>
                    </Component>
                  </Components>
                </Stage>
                <Stage CategoryId="9d0e4105-4cce-4536-83fa-4a5040674ad6">
                  <Components>
                    <Component Name="TM.Shared.PipelineComponents.KLGEdiDisassembler">
                      <Properties>
                        <EdiDataValidation vt="11">0</EdiDataValidation>
                        <EfactDelimiters vt="8">0x3A, 0x2B, 0x2C, 0x3F, 0x20, 0x27, 0x0D,0x0A</EfactDelimiters>
                      </Properties>
                    </Component>
                  </Components>
                </Stage>
                <Stage CategoryId="9d0e410d-4cce-4536-83fa-4a5040674ad6">
                  <Components>
                    <Component Name="PipelineComponents.EncodingComponent">
                      <Properties>
                        <NewEncoding vt="8">utf-8</NewEncoding>
                        <OldEncoding vt="8">iso-8859-1</OldEncoding>
                      </Properties>
                    </Component>
                    <Component Name="PipelineComponents.TrackingComponent">
                      <Properties>
                        <ComponentEnabled vt="8">TRUE</ComponentEnabled>
                        <PipelineDirection vt="8">INCOMING</PipelineDirection>
                        <PipelinePhase vt="8">OUT</PipelinePhase>
                        <PipelineService vt="8">RECEIVE</PipelineService>
                        <PipelineSolution vt="8">TM.Bosman</PipelineSolution>
                      </Properties>
                    </Component>
                  </Components>
                </Stage>
              </Stages>
            </Root>
          </ReceivePipelineData>
          <SendPipeline xsi:nil="true" />
          <SendPipelineData xsi:nil="true" />
          <Enable>true</Enable>
          <ReceiveHandler Name="ReceiveHost" HostTrusted="false">
            <TransportType Name="FILE" Capabilities="11" ConfigurationClsid="5e49e3a6-b4fc-4077-b44c-22f34a242fdb" />
          </ReceiveHandler>
        </ReceiveLocation>
      </ReceiveLocations>
      <SendPipelineData xsi:nil="true" />
      <Authentication>0</Authentication>
      <Tracking>0</Tracking>
      <Transforms />
      <RouteFailedMessage>false</RouteFailedMessage>
      <ApplicationName>KLG.Extern</ApplicationName>
    </ReceivePort>
  </ReceivePortCollection>
  <PartyCollection xsi:nil="true" />
</BindingInfo>